diff bin/setup-X.sh @ 562:8d28fce0a6d6

detect scripts; namely x-tile
author Jeff Hammel <jhammel@mozilla.com>
date Wed, 11 Dec 2013 02:52:53 -0800
parents 040060217df6
children 1e1db18fb7fa
line wrap: on
line diff
--- a/bin/setup-X.sh	Tue Dec 03 09:14:04 2013 -0800
+++ b/bin/setup-X.sh	Wed Dec 11 02:52:53 2013 -0800
@@ -11,7 +11,7 @@
 do
     if which ${i}
     then
-        if ! pidof ${i}
+        if ! pidof -x ${i}
         then
             echo "not running: $i"
             ${i} &